/*
 Theme Name: Ashoka
 Theme URI:
 Description: Divi Child Theme
 Author: ACB
 Author URI: http://www.allcodesarebeautiful.com/
 Template: Divi
 Version: 2.3.6
 Tags: Ashoka Divi Child Theme
*/

/* nunito-sans-regular - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/nunito-sans-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'),
       url('fonts/nunito-sans-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nunito-sans-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nunito-sans-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/nunito-sans-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nunito-sans-v5-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/nunito-sans-v5-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'),
       url('fonts/nunito-sans-v5-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nunito-sans-v5-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nunito-sans-v5-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/nunito-sans-v5-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nunito-sans-v5-latin-italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/nunito-sans-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'),
       url('fonts/nunito-sans-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nunito-sans-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nunito-sans-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/nunito-sans-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nunito-sans-v5-latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
/* nunito-sans-700italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/nunito-sans-v5-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'),
       url('fonts/nunito-sans-v5-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nunito-sans-v5-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nunito-sans-v5-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/nunito-sans-v5-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nunito-sans-v5-latin-700italic.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Kaleko205-Book';
	src:url('fonts/Kaleko205-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Kaleko205-Bold';
	src:url('fonts/Kaleko205-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	--theme-color-body: #4a4a4a;
	--theme-color-primary: #471D1E;
	--theme-color-primary-light: #a59576;
	--theme-color-secondary: #411f1f;
	--theme-color-secondary-light: #4f2820;
	--theme-font-family-base: 'Nunito Sans';
	--theme-font-family-heading: 'Kaleko205-Book';
}

body, html, p{ font-family: 'Nunito Sans', sans-serif; font-size: 18px; line-height: 1.5; color: #4a4a4a;}

h1, h2.pseudo-h1{ font-family: 'Kaleko205-Book', sans-serif; font-size: 45px; line-height: 1.33; color: #471D1E;}

h2{	font-family: 'Kaleko205-Book', sans-serif; font-size: 40px; line-height: 1.33; color: #a49678;}

h3, h4{	font-family: 'Kaleko205-Book', sans-serif; color: #a49678;}
h5, h6{	font-family: 'Kaleko205-Book', sans-serif; letter-spacing: 0.2px; color: #a49678;}
h3{ font-size: 21px;}
h4, .heading-like-h4 h2, .heading-like-h4 h3 { font-size: 18px;}
h5{ font-size: 15px;}
h6{ font-size: 12px;}
h3, h4, h5{ line-height: 1.33;}

p{ font-family: 'Nunito Sans', sans-serif; font-size: 18px; line-height: 1.5; color: #4a4a4a;}

a{ color:#411f1f; text-decoration:underline;}
a:hover, a:focus{ color:#a49678; text-decoration:underline;}

ul li{ margin-bottom:6px;}

blockquote{ margin:0px auto; padding:0px 30px; border-left:none;}
blockquote p{ font-family: 'Kaleko205-Book', sans-serif; font-size:18px; line-height:1.63; text-decoration:none; letter-spacing: 0.2px; font-weight:400; color:#a49678; padding-bottom:0px; text-align:center;}

.lead-text * {
	font-family: var(--theme-font-family-heading);
	font-size: 22px;
	line-height: 1.63;
	color: var(--theme-color-primary);
}

.color-secondary * {
	color: var(--theme-color-secondary-light);
}

.font-size-huge * {
	font-family: var(--theme-font-family-heading);
	font-size: clamp(1.5rem, 10vw, 36px);
	line-height: 1.33;
}


/*header*/
  #main-header, #top-header { background:#a49678; box-shadow:none;}
  .et_fixed_nav #top-header { position: static; }
  #main-header { height: var(--header-height, 154px); top: 0 !important;}
  .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
	  padding-top: 154px !important;
  }
  body.admin-bar.et_fixed_nav #main-header{ top:32px !important;}
.et_header_style_centered #logo{ height:100% !important; max-height:100% !important;}
.et_header_style_centered #main-header .container { height: 104px; }
  .et_header_style_centered #main-header .logo_container{ height: 94px; padding: 0; }

#main-header .et_search_outer { display: none; }
#top-header.et-fixed-header{ display:none;}
#main-header.et-fixed-header{ height:0px; top:0px !important;}
#main-header.et-fixed-header{ box-shadow:none !important;}
#main-header.et-fixed-header .logo-container{ display:none;}
body.admin-bar.et_fixed_nav #main-header.et-fixed-header{ top:30px !important;}

#top-header, body.et_secondary_nav_enabled #page-container #top-header, #et-secondary-nav li ul{ background-color:#a49678 !important;}


/*menu*/
.et_header_style_centered #main-header .et_menu_container.container{ height:auto !important;}
.et_menu_container{ background:#ffffff;}
.et_menu_container.container{ top:0px; padding-top:19px; border-bottom:1px solid #a49678; }
#et-top-navigation{ border-bottom:3px solid #a49678; margin-bottom:3px;}
.et_header_style_centered #top-menu>li>a{ padding-bottom:1em; font-family: 'Kaleko205-Book', sans-serif; font-size:16px !important; text-decoration:none; letter-spacing: 0.2px; font-weight:400; color:#411f1f;}
.et_header_style_centered #top-menu>li>a:hover{ color:#a49678;}
#top-menu li{ padding-right: 30px; margin-bottom:0;}

#top-header .container{ padding-top:1em;}

.nav li ul{ border-top:3px solid #a49678; width:340px; top:30px;}
#top-menu li li{ width:100%;}
#top-menu li li a{ font-family: 'Kaleko205-Book', sans-serif; font-size:16px !important; text-decoration:none; letter-spacing: 0.2px; font-weight:400; color:#411f1f; background:none; width:100%;}
#top-menu li li a:hover{  background:none;color:#a49678;}
#et-secondary-menu>ul>li a{ padding-bottom:0; font-family: 'Kaleko205-Book', sans-serif; font-size:14px; text-decoration:none; letter-spacing: 0.2px; font-weight:400; color:#411f1f;}
#et-secondary-menu>ul>li a:hover{ color:#ffffff !important;}

#et-info, #et-secondary-menu>ul>li a{ padding-bottom:0 !important;}

#top-header .et-social-icons li{ margin-left:0px; margin-right:6px;}
#top-header .et-social-icon a {
    display: inline-block;
    position: relative;
    color: #a49678 !important;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    transition: color 300ms ease 0s;
    font-weight: 500;
    background: #411f1f;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    line-height: 32px;
}

#top-header .et-social-icon a:hover{ background:#ffffff; opacity:0.99 !important;}

  #et-secondary-nav {
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: flex-end;
  }

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{
	display:none;
}

#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child{ padding-right:0;}


  #et-secondary-nav .menu-item:not(.wpml-ls-menu-item):last-child {
	  flex-basis: 100%;
	  justify-content: flex-end;
	  bottom: -16px;
  }

  #et-secondary-nav .menu-item:not(.wpml-ls-menu-item):last-child a,
  .footer-widget:nth-child(4) .widget_text a {
	  color: #411f1f;
	  border-bottom: 2px solid #411f1f;
	  line-height: 1.8;
	  display: inline-block;
	  position: relative;
	  transition: all .3s ease-in-out;
  }

  #et-secondary-nav .menu-item:not(.wpml-ls-menu-item):last-child a::after,
  .footer-widget:nth-child(4) .widget_text a::after {
	  content: "";
	  background-color: #411f1f;
	  position: absolute;
	  left: 0;
	  bottom: -7px;
	  width: 100%;
	  height: 1px;
	  transition: inherit;
  }

  #et-secondary-nav .menu-item:not(.wpml-ls-menu-item):last-child a:hover,
  #et-secondary-nav .menu-item:not(.wpml-ls-menu-item):last-child a:focus,
  .footer-widget:nth-child(4) .widget_text a:hover,
  .footer-widget:nth-child(4) .widget_text a:focus {
	  color: #FFF;
	  border-color: #FFF;
	  text-decoration: none;
  }

  #et-secondary-nav .menu-item:not(.wpml-ls-menu-item):last-child a:hover::after,
  #et-secondary-nav .menu-item:not(.wpml-ls-menu-item):last-child a:focus::after,
  .footer-widget:nth-child(4) .widget_text a:hover::after,
  .footer-widget:nth-child(4) .widget_text a:focus::after {
	  background-color: #FFF;
	  transition: inherit;
  }

  #et-secondary-nav li { margin-right: 0; margin-left: 15px; }

@media only screen and (min-width: 981px){
	.et_pb_svg_logo.et_header_style_centered #logo {
		height: 54%;
		transform: scale(var(--logo-size, 1.2));
		margin-top: var(--logo-mt, -89px);
		position: relative;
		z-index: 2;
	}
	.et_header_style_centered #main-header .container { height: var(--header-cont-height, 77px); }
}

@media (max-width: 980px){
	  #main-header {
		  height: 116px;
	  }
	  .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
		  padding-top: 116px !important;
	  }
	.et_header_style_centered #main-header {
		padding: 20px 0 0;
	}
	.et_header_style_centered #logo{ max-height:80px !important;}
	.et_menu_container.container {
		top: -20px;
		padding-top: 0px;
	}
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page{ visibility:hidden;}
	.et_header_style_centered #main-header .mobile_nav{ background:none;}
	.et_header_style_centered .et_mobile_menu{ top:40px; border-top:none;}
	.mobile_menu_bar:before{ color:#a49678;}
	.et_mobile_menu .menu-item-has-children>a{ background:none; font-weight:400;}
	.et_mobile_menu li a{ border-bottom:none; font-family: 'Kaleko205-Book', sans-serif; font-size:14px; text-decoration:none; letter-spacing: 0.2px; font-weight:400; color:#411f1f;}
	.et_mobile_menu li a:hover{ background:none;}

	.header-content-container{ padding:34px !important;}
	.et_pb_fullwidth_header h1{ font-size:45px;}

	.menu-item.wpml-ls-item a{ font-weight:700 !important;}
}

@media (max-width: 459px){
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{ width:100%;}
	h2.pseudo-h1{ font-size:45px;}
}

#et-main-area{ margin-top: var(--main-area-mt, 66px); }
  .home #et-main-area { margin-top: 0; }

#et-secondary-nav a:hover, #top-menu li a:focus, .et_mobile_menu li a:hover, .et_mobile_menu li a:focus, .current_page_item a, .current-menu-parent a{ color: #A39579 !important; opacity:1 !important;}
.current-menu-parent .sub-menu li a{ color:#411f1f !important;}
.current-menu-parent .sub-menu li.current_page_item a{ color:#A39579 !important;}

.mobile_menu_bar:before{
	font-family: 'Kaleko205-Book', sans-serif !important; font-size:14px !important;
	content: "Menü" !important;
	position: relative !important;
	color: #a49678 !important;
}

.mobile_menu_bar:after {
	font-family: ETmodules!important;
    position: relative;
	font-weight:400;
    top: 10px;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
	color:#a49678;
}
/*header*/

  /*frontpage*/
  .frontpage-boxes {
	  position: relative;
  }

  .frontpage-boxes:before,
  .frontpage-boxes:after {
	  content: "";
	  position: absolute;
	  height: 100%;
	  width: 50%;
	  left: 0;
	  top: 0;
	  background-size: cover;
	  background-repeat: no-repeat;
  }

  .frontpage-boxes:before {
	background-position-x: 100%;
  }

  .frontpage-boxes:after {
	  left: 50%;
  }

  .et_pb_gutters3 .frontpage-boxes .et_pb_column {
	  margin-right: 0;
	  padding: 1rem;
  }

  .frontpage-boxes h1,
  .frontpage-boxes-like-h1 p {
	  font-family: 'Kaleko205-Book', sans-serif;
	  font-size: 45px;
	  line-height: 1.29;
	  letter-spacing: 0.19px;
	  color: #FFF;
	  text-align: center;
	  padding-bottom: 0;
  }

  @media (max-width: 980px) {
	  .frontpage-boxes:before,
	  .frontpage-boxes:after {
		  width: 100%;
	  }

	  .frontpage-boxes:after {
		  left: 0;
		  top: 42.7%;
	  }
  }

  @media (min-width: 981px) {
	  .home .et_menu_container {
		  transition: opacity .3s ease-in-out;
	  }

	  .home:not(.show-navigation) .et_menu_container {
		  opacity: 0;
		  transition: opacity .3s ease-in-out;
	  }

	  .et_pb_gutters3 .frontpage-boxes .et_pb_column {
		  width: 50%;
		  padding: 2.7rem 2rem 1.8rem;
	  }
  }

/*footer*/
#footer-bottom{ display:none;}
#main-footer{ background:#a49678;}
#footer-widgets { padding: 48px 0 0;}
#et-footer-nav{ background:#411f1f; position:fixed; bottom:0; width:100%; z-index:100000;}
  .bottom-nav{ padding: 10px 0; text-align: center; }
.bottom-nav a{ font-family: 'Kaleko205-Book', sans-serif; font-size:14px; text-decoration:none; letter-spacing: 0.2px; font-weight:400; color:#ffffff;}
.bottom-nav li{ margin-bottom:0;}
.bottom-nav li a:hover{ color:#a49678;}
.bottom-nav li a:before{
    font-family: "ETmodules";
    font-size: 14px;
    font-weight: 400;
	color:#a49678;
    text-align: left;
	margin-right:10px;
}
.bottom-nav li:nth-of-type(1) a:before{ content:"\e030";}
.bottom-nav li:nth-of-type(2) a:before{ content:"\e010";}
.bottom-nav li:nth-of-type(3) a:before{ content:"\76";}

  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget{ width:15.475%; margin:0 0.5% 16% 0;}
#footer-widgets .footer-widget h4{ font-family: 'Nunito Sans', sans-serif; font-size:14px; text-decoration:none; letter-spacing: 0.2px; font-weight:400; color:#ffffff;}
#footer-widgets .footer-widget li{ padding-left:0px; margin-bottom:8px; line-height:1.1;}
#footer-widgets .footer-widget li:before{ display:none;}
#footer-widgets .footer-widget li a{
	font-family: 'Nunito Sans', sans-serif; font-size:14px; text-decoration:none; font-weight:400; color:#411f1f !important;
}
#footer-widgets .footer-widget li a:hover{ color:#ffffff !important;}
.footer-widget:nth-of-type(4), .footer-widget:nth-of-type(5){ float:right; margin-right:0 !important; margin-left:3.5% !important;}
.footer-widget:nth-of-type(3){ margin:0 !important; width:30% !important; text-align:center;}

  .footer-widget:nth-child(4) .widget_text a {
	  font-size: 14px;
  }

  @media (max-width: 980px) {
	  .footer-widget:nth-of-type(3){ width: 150px !important; }

	  .footer-widget:nth-child(4) .et_pb_widget {
		  float: none;
	  }
	  
	  #et-footer-nav {display: none}
  }

.et_header_style_centered #logo:hover{ transform: scale(1.3);
	-webkit-animation: anim 180s ease-in 1s 1;
	animation: anim 180s ease-in 1s 1;
}
.footer-widget:nth-of-type(3) img{
	 transition: transform 600ms ease-in-out;
  transform-origin: center center;
}
.footer-widget:nth-of-type(3) img:hover{ transform: scale(1.1);
}

[class*="menu-footer-social-menu"] li{ display:inline-block;}
[class*="menu-footer-social-menu"] li a:before{
	font-family: "ETmodules";
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    transition: color 300ms ease 0s;
    font-weight: 500;
    background: #411f1f;
    border-radius: 50%;
	padding:6px;
	color:#a49678;
}
[class*="menu-footer-social-menu"] li.facebook a:before{
	content:"\e093";
}
[class*="menu-footer-social-menu"] li.instagram a:before{
	content:"\e09a";
}
[class*="menu-footer-social-menu"] li.youtube a:before{
	content:"\e0a3";
}
[class*="menu-footer-social-menu"] li a:hover:before{
	background:#ffffff;
}

.footer-widget .widget_media_image:first-of-type img{ width:92px;}
.footer-widget .widget_media_image:last-of-type img{ width:116px;}

@media screen and (max-width:980px){
	.bottom-nav li{ display:none !important;}
	.bottom-nav li:first-of-type{ display:block !important;}
}

@media (max-width:980px){
	#main-footer{ padding-bottom:150px;}
	.footer-widget .widget_media_image{
		float:none; display:block;
	}
}

#main-footer .footer-widget h4{ color:#ffffff !important;}
/*footer*/

.et_pb_section:where(:not(.no-py)) { padding: 54px 0px !important; }
.et_pb_section.et_pb_fullwidth_section{ padding:0px !important; padding-bottom:50px !important; margin-top:-91px;}
.et_pb_row{ padding:0px 0px !important;}

.et_pb_fullwidth_header{ padding:150px 0px 250px;}
.header-content-container{ background: rgba(164, 150, 120, 0.7); padding:64px;}
.header-content-container .header-content, .header-content-container h1{ padding:0;}
.et_pb_fullwidth_header h1{ color:#ffffff;}

.mt-0, .et_pb_section.et_pb_fullwidth_section.mt-0 {
	margin-top: 0;
}

.py-0, .et_pb_section.et_pb_fullwidth_section.py-0 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

@media all and (max-width:1096px){
	.et_pb_text_inner h2{ margin:0px 20px;}
}

/* top image */
.et_pb_row.page-top-image, .newsletter-cta .et_pb_row, .services .et_pb_row, .bottom-bar .et_pb_row{ max-width:1080px !important; padding:0px 0px 30px !important; width:100%;}
.page-top-image .et_pb_text_inner{ padding:200px 0px; position:relative;}
.page-top-image .et_pb_text_inner h1{ position:absolute; top:0; left:0; width:100%; background:rgba(164, 150, 120, 0.7); padding:30px 186px 50px; text-align:left; color:#ffffff;}
@media screen and (max-width:767px){
	.page-top-image .et_pb_text_inner h1{ padding:50px 0px; text-align:center;}
}


.et_pb_toggle_title {
	color: #471D1E !important; 
	font-size: 18px;
}

.et_pb_toggle_open, .et_pb_toggle_close {
	background-color: #efeae3;
	border: none;
}

.quote-incontent.et_pb_testimonial{ padding:0px 0px 20px 0px !important; border-bottom:1px solid #a49678; border-top:none !important;}
.quote-incontent .et_pb_testimonial_description, .et_pb_testimonial_description{ text-align:center; padding:0px 20px;}
.quote-incontent .et_pb_testimonial_description p, .et_pb_testimonial_description p{ font-family: 'Kaleko205-Book', sans-serif; font-size:22px; line-height:1.63; text-decoration:none; color:#471D1E; padding-bottom:0px;}
.et_pb_testimonial_author{ font-weight:normal; color: #471D1E; text-transform:uppercase; font-size: 16px}

@media (max-width:768px){
	.quote-incontent .et_pb_testimonial_description p, .et_pb_testimonial_description p{ font-size:16px !important;}
}


.quote-incontent{ padding:0px 0px 20px 0px !important; border-bottom:1px solid #a49678; border-top:none !important;}
.et_pb_image{ padding:0px !important;}
.quote-incontent-container h2{ padding-bottom:24px;}
.quote-incontent-container .et_pb_testimonial:before{ display:none !important;}
.quote-incontent-container .et_pb_text_inner p{ padding-bottom:0;}

.et_pb_testimonial{ padding:20px 0px !important; border-top:1px solid #a49678; border-bottom:1px solid #a49678;}
.et_pb_testimonial:before{ content: " ";
    display: inline-block !important;
    width: 100%;
    height: 3px;
	left:0;
	top:-7px;
	margin:0;
    background: #a49678 !important;}
.et_pb_testimonial_portrait{ width:150px; height:150px;}

.buchungs-cta .et_pb_promo{ background:rgba(164, 150, 120, 0.7); padding:40px 36px !important;}

.et_pb_promo .et_pb_column{ background:rgba(255,255,255,0.5);}
.newsletter-cta .et_pb_column{ background:rgba(255,255,255,0.5);}
.et_pb_promo{ padding:34px;}
.et_pb_promo .et_pb_promo_description, .et_pb_promo .et_pb_button_wrapper{ text-align:left;}

.et_pb_button, #cookie-notice .button.bootstrap, a.small-button[class*="small"] {
	background:#471D1E;
	text-decoration:none !important;
  /* 	border: 1px solid #411f1f;
 box-shadow:  0 0 0 1px rgba(255, 255, 255, 0.9) inset; 
	height:46px;
	line-height:46px !important;
	*/
	border-radius: 0;
	font-family: 'Nunito Sans', sans-serif;
	font-size:18px;
	font-weight: 600 !important;
	color:#ffffff !important;
	cursor:pointer;
	min-width:220px;
	padding:5px 20px !important; 
	white-space:normal;
	word-break:break-word;
	text-shadow: none;
	transition: all 300ms ease 0ms;
}

#cookie-notice .button.bootstrap { min-width:auto; }
.et_pb_button:hover, #cookie-notice .button.bootstrap:hover,
a.small-button[class*="small"]:hover, a.small-button[class*="small"]:focus {
	background:#a49678;
	padding: 0 20px;
	color:#ffffff !important;
	border: 2px solid #471D1E;
}
.et_pb_button:hover:after{ display:none;}
.et_pb_promo_button a{ text-decoration:none !important;}

a.small-button.smalllight {
	background-color: var(--theme-color-primary-light);
}

a.small-button.smalllight:hover, a.small-button.smalllight:focus {
	color: var(--theme-color-primary-light) !important;
	background-color: #FFF;
}


.newsletter-cta .et_pb_promo .et_pb_promo_description h2{font-family: 'Kaleko205-Book', sans-serif; font-size: 36px; line-height: 1.33; color: #ffffff;}
.newsletter-cta .et_pb_promo{ padding:0;}
.newsletter-cta .et_pb_promo .et_pb_promo_description{ padding:72px; background:rgba(164, 150, 120, 0.7);}
@media (max-width:768px){
	.newsletter-cta .et_pb_promo .et_pb_promo_description{ padding:50px 30px;}
}
@media (max-width: 459px){
	.newsletter-cta .et_pb_promo .et_pb_promo_description{ padding:50px 30px;}
}

/* Image Text Box */
[class*="image-text-box"] {
	--image-text-box-mb: 2rem;
	height: 100%;
	min-height: 336px;
	margin-bottom: var(--image-text-box-mb) !important;
}

[class*="image-text-box"] .et_pb_text_inner > * {
	font-family: 'Kaleko205-Book', sans-serif;
	font-size: 24px;
	line-height: 1.33;
	color: #411f1f;
	background:var(--image-text-box-bg, rgba(255, 255, 255, 0.7));
	text-align: left;
	padding: 36px;
	display: block;
	min-height: 168px;
	transition: background .25s ease-in-out, color .25s ease-in-out;
}

[class*="image-text-box"] .et_pb_text_inner a {
	text-decoration: none;
	transition: background .25s ease-in-out, color .25s ease-in-out;
}

[class*="image-text-box"] .et_pb_text_inner > p:first-child:hover,
[class*="image-text-box"] .et_pb_text_inner > a:first-child:hover {
	background:#411f1f;
}

[class*="image-text-box"] .et_pb_text_inner p:hover a,
[class*="image-text-box"] .et_pb_text_inner a:hover {
	color:#ffffff;
}

[class*="image-text-box-long"] {
	--image-text-box-bg: rgb(237,234,228, .5);
	min-height: calc(500px - var(--image-text-box-mb));
}

[class*="image-text-box-long"] .et_pb_text_inner > *:first-child {
	font-size: 22px;
	padding: 38px 32px;
	min-height: unset;
}

.image-text-box-long-with-copy {
	--image-text-box-bg: #edeae4;
	overflow: hidden;
}

.image-text-box-long-with-copy .et_pb_text_inner p {
	font-family: var(--theme-font-family-base);
	font-size: 18px;
	line-height: 1.5;
	background:var(--image-text-box-bg, rgb(237,234,228, .5));
	padding-top: 0;
	padding-bottom: 32px;
	min-height: unset;
	opacity: 0;
	transform: translateX(-100%);
	transition: opacity .25s ease-in-out, transform .25s ease-in-out;
}

.image-text-box-long-with-copy:hover p {
	opacity: 1;
	transform: translateX(0);
	transform-origin: right;
}

@media (min-width: 981px){
	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
		width: 30.666%;
	}
	.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 4%;
	}
}

.bottom-bar.et_pb_section{ padding:4px 0px !important;}
.bottom-bar .et_pb_row{ padding:0 !important;}
.bottom-bar .et_pb_divider{ height:2px; border-top:3px solid #a49678; border-bottom:1px solid #a49678;}

.video-with-text-wrapper.et_pb_row {
	position: relative !important;
}

.video-with-text-wrapper .et_pb_text {
	position: absolute;
	z-index: 1;
}

.video-with-text-wrapper .et_pb_text_inner {
	padding: 0;
}

.video-with-text-wrapper .et_pb_text h1 {
	font-size: clamp(1.1rem, 5vw, 40px);
	text-align: center;
	padding: clamp(1.2rem, 10vw, 3.6rem) 1rem clamp(1.2rem, 10vw, 3.2rem);
	max-height: unset;
}

@media all and (max-width: 781px) {
	.video-with-text-wrapper .et_pb_text,
	.video-with-text-wrapper .et_pb_text h1 {
		position: static;
		max-height: unset;
		margin-bottom: 0;
	}
}

.video-with-text-wrapper .et_pb_video_play {
	font-size: 4.7rem;
	text-decoration: none;
	margin-left: -2.3rem;
	margin-top: -1.9rem;
}

/*newsletter-cta*/
.mc4wp-form-fields{ padding-top:42px;}
.mc4wp-form-fields p{ display:inline-block; width:284px; margin-right:36px;}
@media all and (max-width:479px){
	.mc4wp-form-fields p{ width:100%; margin-right:0; display:block;}
}
.mc4wp-form-fields p:last-of-type{ margin-right:0px;}
.mc4wp-form-fields input{
	width:100%;
	font-family:'Kaleko205-Book';
	font-size:18px;
}
.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"]{
	background:#ffffff; border:none; height:46px; line-height:46px;
	text-indent:10px;
}
.mc4wp-form-fields input[type="submit"], .wpcf7-submit{
	background:#471D1E; 
	border:none;
    box-shadow: none; 
	font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    font-weight: 600 !important;
    color: #ffffff !important;
    line-height: 1.33 !important;
    height: auto !important;
    padding: 10px 14px !important;
	border-radius:0px; 
    cursor:pointer;
	min-width:220px;
	padding-left:20px; padding-right:20px;
	white-space:normal; word-break:break-word;
}
.mc4wp-form-fields input[type="submit"]:hover, .wpcf7-submit:hover{
	background:#a49678;
} 
.mc4wp-response p{ color: #ffffff; font-weight: 700; font-size: 22px;}

@media screen and (max-width:459px){
	.mc4wp-form-fields input[type="submit"], .wpcf7-submit, .et_pb_button{
		min-width:auto; height:auto;
		line-height: 30px !important;
		padding: 10px 20px;
		text-align: center;
	}
	/*, #cookie-notice .button.bootstrap*/
}

/*contact-form enquiry*/
.enquiry-form .et_pb_row .et_pb_column{ border: solid 1px #411f1f; padding:35px;}
.wpcf7-form .form-row{ display:block; margin-bottom:30px;}
.wpcf7-form .form-row .form-col-50{ display:inline-block; width:47.5%;}
.wpcf7-form .form-row .form-col-50:first-of-type{ margin-right:4.25%;}
.wpcf7-form .form-row .form-col-100{ display:inline-block; width:100%;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="date"], .wpcf7-form input[type="number"], .wpcf7-form textarea{ border: solid 1px #a49678; height:35px; line-height:35px; text-indent:8px; width:100%; font-family: 'Nunito Sans', sans-serif; font-size: 18px; line-height: 1.5; color: #4a4a4a;}
.wpcf7-form .form-row .form-col-100 p label{ display:inline-block;}
.wpcf7-form label{ margin-right:12px;}
.wpcf7-form input[type="date"]{ width:90px;}
.wpcf7-form input[type="number"]{ width:58px;}
.wpcf7-form textarea{ width:100%; min-height:154px;}
#wpcf7-f202-p88-o1 .wpcf7-submit{ float:right;}
.wpcf7-form select{ width:100%; border:1px solid #a49678; border-radius:4px; line-height:35px; text-indent:8px; width:100%; font-family: 'Nunito Sans', sans-serif; font-size: 18px; line-height: 1.5;}
.wpcf7-form input.time{ width:auto; padding:8px 8px; height:35px; max-width:90px; text-indent:0px;}
.wpcf7-form p.timecont span{ display:inline-block; width:auto;}
.wpcf7-form p.timecont span:first-of-type{ margin-right:20px;}
.wpcf17-response-output{ color:#a49678 !important; font-family: 'Nunito Sans', sans-serif !important; font-size: 18px !important; line-height: 1.5 !important;}
@media (max-width:768px){
	.wpcf7-form .form-row .form-col-50{ display:inline-block; width:100%; margin-right:0px; margin-bottom:30px;}
	.wpcf7-form .form-row .form-col-50:last-of-type{ margin-bottom:0;}
	.wpcf7-form select option{
		white-space: normal;
		border-bottom: 1px solid #411f1f;
		text-align: left;
	}
}


div.wpcf7-response-output {
    margin: 0;
    padding: 0;
	font-style:italic;
}

div.wpcf7-validation-errors{ border:none;}

/*incontent links*/
.incontent-links{ padding-left:0 !important;}
.incontent-links li{ list-style:none;}
.incontent-links li:before{
	font-family: "ETmodules";
    font-size: 22px;
    text-align: left;
    text-decoration: none;
    font-weight: 500;
	padding-right:10px;
	padding-bottom: 5px;
	color:#411f1f;
	content:"\3d";
	line-height:1.5;
	vertical-align:bottom;
}
.incontent-links li a, #sidebar .et_pb_widget li a{ text-decoration:none !important; color:#411f1f !important; font-family: 'Kaleko205-Book', sans-serif !important; font-size:22px !important;}
.incontent-links li a:hover, .incontent-links li a:focus, #sidebar .et_pb_widget li a:hover{ color:#a49678 !important; text-decoration:underline !important;}

.cookie-notice-container{ padding:5px 10px;}
#cookie-notice{ background:rgb(65, 31, 31) !important;}
#cookie-notice .button.bootstrap {
    font-size: 14px;
    height: 32px;
    line-height: 32px !important;
	padding:0px 20px;
}

/* blog posts*/
.et_pb_pagebuilder_layout.single-post #page-container .et_pb_row{
	width:100%; max-width:1080px !important;
}

.widget_search input#s, .widget_search input#searchsubmit {
    height: 40px!important;
	line-height:10px !important;
    margin: 0;
    padding: .7em;
    border: 1px solid #411f1f;
    color: #ffffff;
    font-size: 16px !important;
    font-family: 'Kaleko205-Book', sans-serif !important;
}

.widget_search #searchsubmit{ background:#411f1f !important;}

/* special page rules */
.post-122 .et_pb_row{ max-width:1080px !important;}

.category h2.entry-title{ margin-top:20px;}

.et_pb_bg_layout_dark .et_pb_testimonial_description_inner{ color: #4a4a4a !important; }

body .buchungs-cta.et_pb_row { padding-top: 0 !important; margin-top: 20px; }

.et_pb_section.pt-0 { padding-top: 0px !important;}
.et_pb_section.pb-0 { padding-bottom: 0px !important;}

.container-lg, .container-lg.et_pb_row {
	max-width: 1080px;
}

/* slider */
.slider-with-overlay-text.et_pb_section {
	position: relative !important;
	padding: 0px !important;
	margin-top: 0;
	margin-bottom: 0;
	overflow: hidden;
}

.slider-with-overlay-text .et_pb_slider {
	overflow: visible;
}

.slider-with-overlay-text .et_pb_slider .et_pb_slide {
	background-size: cover;
}

.slider-with-overlay-text .et_pb_slide_description {
	padding: 30vh 1rem calc(20vh + 176px);
}

.slider-with-overlay-text .et_pb_slide_description .et_pb_slide_title {
	font-family: var(--theme-font-family-heading);
	font-size: clamp(2rem, 10vw, 140px);
	line-height: 1;
	padding-bottom: 0;
}

.et-pb-controllers a {
	width: 10px;
	height: 10px;
}

[class*="et-pb-arrow-"], [class*="et-pb-arrow-"]:hover, [class*="et-pb-arrow-"]:focus {
	text-decoration: none;
}

.slider-with-overlay-text .et_pb_fullwidth_header {
	position: absolute !important;
	top: unset;
	bottom: 0;
}

@media (max-width: 980px){
	.slider-with-overlay-text .header-content-container {
		padding: 1.5rem 0 !important;
	}
}

.quotes-slider.et_pb_section {
	padding-bottom: 2rem !important;
}

.quotes-slider .et_pb_column > .et_pb_module:not(.et_pb_divider) {
	padding-left: clamp(1.5rem, 11vw, 10.2rem);
	padding-right: clamp(1.5rem, 11vw, 10.2rem);
}

.quotes-slider .et_pb_slide_description {
	padding: 2.1rem 0 5rem;
}

.quotes-slider .et_pb_slide {
	padding: 0;
}

.quotes-slider .et-pb-controllers {
	bottom: 0;
}

.quotes-slider h2:not(.et_pb_slide_title) {
	padding-top: 2.1rem;
}

.quotes-slider .et_pb_slide_description * {
	font-family: var(--theme-font-family-heading);
	line-height: 1.66;
	color: var(--theme-color-primary);
}

.quotes-slider .et_pb_slide_description em {
	font-family: var(--theme-font-family-base);
	color: var(--theme-color-body);
	display: inline-block;
	padding-top: .4rem;
}

/* Infobox */
.infobox-with-overlay {
	padding: clamp(1.5rem, 5vw, 3.6rem) clamp(1.5rem, 5vw, 4rem) !important;
	position: relative;
}

.infobox-with-overlay:before {
	content: "";
	background-color: var(--theme-color-primary);
	opacity: .85;
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
}

.infobox-with-overlay * {
	color: #FFF;
}

.infobox-with-overlay h2 {
	font-family: var(--theme-font-family-heading);
	font-size: clamp(2rem, 10vw, 36px);
	margin: 0;
}

.infobox-with-overlay.bottom-bar .et_pb_divider {
	border-color: #FFF;
	border-top-width: 2px;
	height: 5px;
	margin-top: 2.7rem;
	margin-bottom: 3.6rem;
}


.infobox-with-overlay a.small-button[class*="small"] {
	min-width: 0;
}

@media (min-width: 981px) {
	.infobox-with-overlay .et_pb_column > .et_pb_module:not(.et_pb_divider) {
		padding-left: clamp(.2rem, 7vw, 6.3rem);
		padding-right: clamp(.2rem, 7vw, 6.3rem);
	}

	.infobox-with-overlay a.small-button[class*="small"] {
		margin-right: 46px;
	}
}

@media (max-width: 980px) {
	.infobox-with-overlay a.small-button[class*="small"] {
		line-height: 1 !important;
		padding: 0.7rem;
		height: auto;
	}
}

.infobox-with-overlay strong {
	font-size: 20px;
}

